# SPDX-License-Identifier: LGPL-2.1-or-later
#
# SPDX-FileCopyrightText: 2019 CERN


mainmenu "config_rom test configuration"

comment "Project specific configuration"

config FPGA_APPLICATION_ID
	int "FPGA application ID"
	default 0
	help
	  Help text

config RT_APPLICATION_ID
	int "RT application ID"
	default 0
	help
	  Help text

# include Mock Turtle's Kconfig
source "Kconfig.mt"
